<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files>
    </files>
    <containers>
        <container name='fichier'>
            <file filelist='nscd_files' name='/etc/nscd.conf'/>
            <service servicelist='nscd_service'>nscd</service>
        </container>
    </containers>
    <variables>
        <family name='nscd' mode='expert' icon='retweet'>
            <variable name='nscd_passwd_enabled_cache' type='yes/no' description="Activer le cache NSCD pour passwd">
                <value>no</value>
            </variable>
            <variable name='nscd_group_negative_time_to_live' type='number' description="Durée de vie du cache pour les groupes inexistants">
                <value>0</value>
            </variable>
            <variable name='nscd_group_persistent' type='yes/no' description="Activer la persistance pour les groupes">
                <value>no</value>
            </variable>
        </family>
    </variables>
    <constraints>
    </constraints>
    <help>
        <family name='nscd'>Paramétrage de la mise en cache des données LDAP</family>
        <variable name='nscd_group_negative_time_to_live'>Durée de vie en secondes</variable>
    </help>
</creole>
